filename = 'bettervillage-fabric-1.21.8-3.3.1.jar'
name = 'Better Villages - Fabric'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Better village 3.3.1 - Fabric 1.21.8'

[download]
hash = '60789b73fb8229b910c48f07142899a784d2d064'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7012106
project-id = 615351